- fix incompatible fn. pointer, release 2. auto/th/akode-2_0_2-2 auto/ti/akode-2_0_2-2
authorPaweł Sikora <pluto@pld-linux.org>
Tue, 17 Apr 2007 16:41:08 +0000 (16:41 +0000)
committercvs2git <feedback@pld-linux.org>
Sun, 24 Jun 2012 12:13:13 +0000 (12:13 +0000)
Changed files:
    akode.spec -> 1.24

akode.spec

index 3329b40..a49664d 100644 (file)
@@ -6,7 +6,7 @@ Summary:        Audio-decoding framework library
 Summary(pl.UTF-8):     Biblioteka szkieletu dekodowania dźwięku
 Name:          akode
 Version:       2.0.2
-Release:       1
+Release:       2
 License:       LGPL
 Group:         Libraries
 Source0:       http://www.kde-apps.org/CONTENT/content-files/30375-%{name}-%{version}.tar.bz2
@@ -14,6 +14,7 @@ Source0:      http://www.kde-apps.org/CONTENT/content-files/30375-%{name}-%{version}.
 Patch0:                %{name}-pulseaudio.patch
 Patch1:                kde-common-PLD.patch
 Patch2:                kde-ac260-lt.patch
+Patch3:                %{name}-gcc4.patch
 URL:           http://www.carewolf.com/akode/
 BuildRequires: alsa-lib-devel
 BuildRequires: autoconf
@@ -59,6 +60,7 @@ Pliki nagłówkowe biblioteki akode.
 %patch0 -p1
 %patch1 -p1
 %patch2 -p1
+%patch3 -p1
 
 %build
 cp -f /usr/share/automake/config.sub admin
This page took 0.052594 seconds and 4 git commands to generate.